import { jsx } from "react/jsx-runtime";
import { TokenQLC as TokenQLC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenQLC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "QLC", "data-name": "TokenQLC", ...props, children: /* @__PURE__ */ jsx(TokenQLC$1, { variant }) });
  }
);
TokenQLC.displayName = "TokenQLC";
Object.assign(TokenQLC, { isGdsIcon: true });
export {
  TokenQLC
};
